/**RESPONSIVE**/

@media (max-width: 1520px){
	.footer-left{
		width: 285px;
		box-sizing: border-box;
	}
	.footer-right{
		width: calc(100% - 285px);
		box-sizing: border-box;
	}
	.home-about-content p{
		font-size: 2.5rem;
	}
	.footer-down img {
		position: absolute;
		left: 53px;
	}
	.footer-desktop {
		width: 70%;
	}
	.single-portfolio-new-likes-content {
		padding-left: 15px;
	}
	.single-portfolio-new-likes-content-icons-item {
		padding: 0 15px;
	}
	.contact-wrapper {
		padding: 30px 20px 40px 20px;
	}
}

@media (max-width: 1070px) {
	.single-portfolio-new-likes-img,
	.single-portfolio-new-likes-content {
		width: 100%;
	}
	.single-portfolio-new-likes-img {
		text-align: center;
	}
	.single-portfolio-new-likes-content h2 {
		padding-bottom: 10px;
		text-align: center;
		margin: 0 auto;
		display: block;
		border-bottom: none;
		padding: 0;
	}
	.telephone-title h2 {
		padding: 40px 20px 40px 0;
	}
	.telephone-text-items {
		margin-top: 60px;
		padding: 0 30px;
	}
	.telephone-text-item {
		width: auto;
		padding: 0 45px;
		text-align: center;
		margin: 0 auto 50px auto;
	}
}

@media (max-width: 991px){
	.work-process-item {
		width: 100%;
		padding-bottom: 50px;
	}
	.single-portfolio-block-photos img {
		width: 50%;
	}
	.hero-slider  {
		background: #fff;
	}

}

@media (max-width: 950px){
	.telephone-title h2 {
		text-align: center;
	}
	.telephone-text-items {
		width: 100%;
	}
	.telephone-text-item {
		padding: 0 10px;
	}
	.telephone-img img {
		margin-top: 0;
		margin: 0 auto;
		max-width: 450px;
	}
	.telephone-img {
		width: 100%;
	}
	.home-about-wrapper{
		display: block!important;
		margin: 30px 0;
	}
	.hero-slider a{

	}
	.hero-slider{

	}
	.home-hero-slider ul li{

	}

}

@media (max-height: 720px){
	.left-sidebar-menu-titles .dd-e {
		padding: 18px 30px 17px 10px;
	}

	.left-sidebar-menu .icon-wrapper {
		padding: 5px 13px;
		height: 59px;
	}

}

@media (max-height: 599px){

	.left-sidebar-menu-titles .dd-e {
		padding: 13px 30px 13px 10px;
	}

	.left-sidebar-menu .icon-wrapper {
		padding: 10px 19px;
		height: 51px;
	}
}

@media (max-width: 1199px){
	.hero-slider-text{
		max-width: 35rem;
	}
	.hero-slider-text-title{
		font-size: 5.6rem;
	}
	.home-about-content h2{
		font-size: 4.3rem;
	}

	.home-about-content h4{
		font-size: 2.3rem;
	}
	.home-about-content{
		padding-right: 53px;
		padding-top: 45px;
	}
	.home-about-pictures{
		padding: 70px 50px 65px 65px;
	}
	.blog-wrapper h1{
		font-size: 4.3rem;
	}
	.blog-wrapper{
		padding: 45px 50px;
	}
	.footer-top{
		padding: 35px 50px;
	}
	.footer-down{
		padding: 20px 50px;
	}

	.footer-right-col p{
		font-size: 2.3rem;
	}
	.footer-left{
		width: 285px;
	}
	.footer-right{
		width: calc(100% - 285px);
	}
	.footer-right-col-small li {
		font-size: 2.0rem;
	}
	.hero-slider-text-line {
		font-size: 3.6rem;
	}
}

@media (max-width: 1100px){
	.portfolio-categories-wrapper{
		padding: 15px 45px;
	}
	.portfolio-categories-wrapper h1{
		float: none;
		font-size: 6.4rem;
		text-align: right;
		margin-right: 1%;
	}
	.portfolio-categories-wrapper li{
		font-size: 2.2rem;
		width: 22.5%;
		margin: 0% 1%;
	}

	.blog-text{
		width: 72%;
		padding-left: 0px;
	}

	.about-wrapper{
		max-width: 1000px;
		margin: 0 auto;
		padding: 50px;
		text-align: center;
	}
	.about-text, .about-foto{
		float: none;
		width: 100%;
		padding: 0px;
	}
	.about-text h1{
		margin: 0px;
		margin-top: 15px;
		padding: 0px;
	}

	.about-foto img {
		margin: 0 auto;
		width: 100%;
	}
	.footer-desktop {
		font-size: 2rem;
	}
	.footer-down-latin {
		font-family: OpenSans;
		font-size: 1.7rem;
	}
	.contact-wrapper-form input {
		max-width: 200px;
	}
	.blog-inside {
		padding-left: 0px;
	}

}

@media (max-width: 1000px){
	/* .contact-wrapper-form input[type="submit"]{
		width: 130px;
		margin-top: 20px;
	} */
	.contact-wrapper-form input[type="submit"] {
		width: 140px;
	}
	.blog-inside {
		padding-left: 0px;
	}
	.blog-inside-img {
		max-width: 50%;
		width: 50%;
	}
}

@media (max-width: 950px){
	.home-about-content{
		width: 100%;
		padding: 50px;
	}
	.home-about-pictures{
		width: 100%;
		padding: 0px 100px 60px 100px;
	}
	.branding-wrapper {
		display: none;
	}
	.branding-wrapper h1{
		font-size: 5.4rem;
		padding: 30px;
	}
	.blog-section h2{
		font-size: 2.75rem;
	}
	.blog-section p{
		font-size: 2.3rem;
	}
	.blog-section{
		width: 47.5%;
		padding-bottom: 20px;
	}
	.blog-wrapper h1{
		margin-right: 1%;
	}
	.footer-left{
		float: none;
		width: 100%;
		margin-bottom: 25px;
		border-right: none;
	}
	.footer-right{
		float: none;
		width: 100%;
	}
	.contact-wrapper h1{
		font-size: 5.4rem;
	}
	.blog-text h3{
		font-size: 3rem;
	}
	.blog-text p{
		font-size: 2rem;
	}
	.footer-desktop {
		display: none;
	}
	.footer-mobile {
		display: block;
	}
	.footer-down img {
		position: absolute;
		top: 20px;
		left: 53px;
		width: 130px;
	}

}

@media (max-width: 850px){
	.element-item{
		width: 48.2%;
	}
	.page-template-branding-page-php .clients, .clients{
		width: 50%;
	}
	.hero-slider li {
		background-position: 18%;
	}
	.contact-us-wrapper{
		padding: 40px;
	}
	.blog-inside-img {
		max-width: 100%;
		width: 100%;
	}
}

@media (max-width: 768px) {
	.contact-wrapper {
		padding-left: 12.5%;
		padding-right: 12.5%;
	}

	.main-slider-image {
		display: block;
		width: 100%;
	}

	.home-hero-slider ul li {
		background-color: transparent;
		background-image: none !important;
	}

	.contact-wrapper-form input {
		width: 100%;
		max-width: 100%;
		margin-top: 15px;
	}

	.contact-wrapper h1 {
		padding-bottom: 0px;
	}

	.socials-text {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}

	.socials {
		float: none;
		text-align: center;
	}

	.contact-us-text, .contact-us-map {
		width: 100%;
		float: none;
		padding-top: 20px;
	}

	.about-text h1 {
		font-size: 4.5rem;
	}

	.about-text p {
		font-size: 2.5rem;
	}

	.about-text h4 {
		font-size: 2.5rem;
		margin-top: 20px;
	}

	.about-wrapper {
		padding: 5%;
	}

	.blog-img {
		width: 100%;
		margin: 0 auto;
		float: none;
	}

	.blog-text {
		width: 100%;
		padding-right: 0px;
	}

	.blog-wrapper {
		text-align: center;
		padding: 20px;
	}

	.footer-mobile {
		text-align: center;
	}

	.footer-mobile img {
		display: none;
	}

	.blog-inside-wrapper {
		padding: 25px;
	}

	.hero-slider {
		position: relative;
		min-height: auto;
	}

	.flex-control-nav.flex-control-paging {
		position: absolute;
		top: auto;
		bottom: 20px !important;
		left: 50%;
		margin-left: -40px;
		z-index: 100;
		list-style: none;
		height: 20px;
	}

	.hero-slider-text {
		margin: 0 auto;
		text-align: center;
	}

	#wh-widget-send-button {
		display: block !important;
	}

	.portfolio-related-projects-wrapper .element-item {
		width: 50%;
	}

	.portfolio-pictures img {
		display: block;
	}

	.single-portfolio-new-likes-content-icons-item {
		width: 100%;
		max-width: 249px;
	}

	.telephone-text-item {
		width: 100%;
	}

	.telephone-text-item-wrapper {
		margin: 0 auto;
	}

	.clients-main-wrapper-mobile {
		display: block;
	}

	.clients-main-wrapper-desktop {
		display: none;
	}

	.contact-wrapper-form input[type="submit"] {
		margin: 20px auto;
	}

	.contact-wrapper-form input {
		width: 100%;
	}

	.contact-form-row .wpcf7-form-control-wrap {
		width: 100%;
	}

	.portfolio-template-single-portfoli-new .contact-form-row .your-message input {
		max-width: 97%;
	}

	.contact-form-row .wpcf7-form-control-wrap input {
		max-width: 89%;
	}

	.hero-slider-desktop {
		max-height: 350px !important;
	}

	.hero-slider li.slider-wr > a {
		max-height: 350px !important;
	}
	.hero-slider-text-line{
		color: #000000;
	}
	.mobile-hero-slider-home {
		display: block;
	}
	.hero-slider-mobile-1{
		text-align: center;
		display: block;
		margin-top: 50px;
	}
	.hero-slider-mobile-1 img{
		width: 100%;
	}
	.hero-slider-mobile-1 a{
		text-decoration: none;
	}

	.hero-slider-mobile__text_title{
		font-size: 4rem;
		color: #FFCE08;
		line-height: 0.93;
		font-weight: 700;
		margin-bottom: 15px;
		color: #ffce08;
		padding: 0 20px;
	}
	.hero-slider-mobile__text_subtitle {
		font-size: 3.6rem;
		color: #000000;
		margin-bottom: 20px;
		padding: 0 20px;
	}
	.hero-slider-desktop {
		display: none;
	}
	.right-content-wrapper{
		float: none;

}

@media (max-width: 640px){

	.left-sidebar-wrapper {
		display: none;
	}
	.right-content-wrapper {
		width: 100%;
		padding-top: 64px;
	}
	.header-nav-home-hamburger {
		display: block;
		width: 66px;
		position: fixed;
		height: 65px;
		top: 0;
		right: 0;
	}
	.portfolio-categories-wrapper li{
		width: 47%;
		margin: 1%;
	}
	.portfolio-categories-wrapper h1{
		text-align: center;
		margin: 0%;
	}
	.hero-slider-text {
		padding: 2rem;
	}
	.footer-top{
		padding: 15px;
	}
	.footer-down{
		padding: 15px;
	}
	.footer-right-col{
		padding: 0px;
	}
	.footer-down img{
		display: none;
	}
	.about-bottom-text{
		font-size: 3.0rem;
	}
	.about-bottom-text-white{
		font-size: 3.0rem;
		margin-right: 0px;
	}
	.about-bottom-text{
		padding: 20px;
	}

	.header-nav-home {
		top: 0;
		position: fixed;
	}
	.header-nav-home-wrapper {
		height: 0;
	}

	.hero-slider {
		/* border-bottom: 1px solid #ccc; */
	}

	.hero-slider {
		margin-top: 0px;
	}
	.hero-slider-text {
		max-width: 100%;
	}
	.hero-slider-text-title{
		font-size: 4.0rem;
	}
	.hero-slider-text-line{
		font-size: 3.6rem;
	}
	.hero-slider li {
		background-position: center;
		background-size: 100%;
		background-repeat: no-repeat;
	}
	.header-nav-home-wrapper {
		position: fixed;
		z-index: 500;
		top: 0;
		width: 100%;
	}
	.hero-slider-text-title, .hero-slider-text-line {
		text-align: center;
	}



	.home-about-content {
		text-align: center;
	}
	.blog-section-main-wrapper {
		text-align: center;
	}
	.clients-main-wrapper {
		text-align: center;
	}
	.left-sidebar-menu-hamburger {
		padding: 24px 17px;
	}
	.header-nav-home .logo-wrapper img {
		height: 65px;
	}
	.header-nav-home {
		padding: 0px 11px;
		height: 65px;
	}
	.blog-inside-img {
		width: 100%;
		float: none;
		margin-left: 56px;
	}

	/*
    .hero-slider-desktop{display: none;}
    .hero-slider-mobile{display: block;}*/


	.left-sidebar-menu .icon-wrapper{
		padding: 7px 13px;
	}
	.header-nav-home .logo-wrapper{
		margin-left: 15px;
	}
	.header-nav-home .logo-wrapper img{
		width: 100px;
	}




}

@media (max-width: 520px){
	.single-portfolio-block-photos img {
		width: 100%;
	}
	.portfolio-new-pic33 {
		width: 100%;
	}
	.portfolio-new-pic50 {
		width: 100%;
	}
	.single-portfolio-new-likes-content h2 {
		font-size: 4.5rem;
	}
	.portfolio-inside-title h1, .work-process-item h3, .telephone-title h2 {
		font-size: 4rem;
	}
	.single-portfolio-block-title h2 {
		font-size: 4.5rem;
	}
	.single-portfolio-block-title h2 {
		font-size: 3.5rem;
	}
	.work-process-items-wrapper {
		padding: 80px 0 20px 0;
	}
	.news-single__prev-next-post_content a {
		display: block;
	}
	.news-single__prev-next-post {
		width: 50%;
		padding: 0 20px;
	}
	.news-single__prev-next-post_chevron svg {
		width: 50px;
		height: 50px;
	}
	.telephone-wrapper {
		margin: 50px 0 100px 0;
	}
}

@media (max-width: 480px){
	.home-about-content{
		padding: 30px 15px 15px 15px;
		text-align: center;
	}
	.home-about-content h2{
		display: block;
		text-align: center;
	}
	.home-about-pictures{
		padding: 15px;
	}
	.blog-section-main-wrapper{
		display: none;
	}
	.contact-wrapper{
		padding: 15px;
	}


	.contact-wrapper h1{
		font-size: 4.0rem;
	}
	.about-faces-img{
		width: 100%;
	}
	.contact-us-wrapper h1{
		font-size: 3.5rem;
	}
	.contact-us-text h4{
		font-size: 2.5rem;
	}
	.contact-us-text p , .element-item .inner-bg p{
		font-size: 2.5rem;
	}
	.contact-us-text p span{
		font-size: 2.0rem;
	}
	.portfolio-pictures-wrapper{
		width: 100%!important;
	}
	.portfolio-categories-wrapper {
		padding: 10px;
	}
	.element-item {
		width: 100%;
		margin: 1% 0;
	}
	.portfolio-related-projects-wrapper .element-item{
		width: 100%;
	}
	.portfolio-related-projects-wrapper h2{
		font-size: 3rem;
		padding: 10px;
	}
	.grid{
		width: 92.6%;
		margin: 0 3.7% 0 3.7%;
	}
	.hero-slider-desktop{
		max-height: 200px!important;
	}
	.hero-slider li.slider-wr>a {
		max-height: 200px!important;
	}
	.home-about-pictures-text{
		margin-top: 7px;
		font-size: 1.5rem;

	}
}


}

@media (max-width: 420px){
	.footer-wrapper .socials ul li{
		padding: 15px;
		width: 10px;
		height: 10px;
	}
	.footer-wrapper .socials ul li i.fa-instagram, .footer-wrapper .socials ul li i.fa-twitter, .footer-wrapper .socials ul li i.fa-facebook{
		left: 10px;
	}
	.footer-wrapper .socials ul li i{
		top: 8px;
		font-size: 2.5rem;
	}
	.footer-wrapper .socials ul li i.fa-google-plus {
		font-size: 1.6rem;
		left: 11px;
		top: 11px;
	}
	.footer-right-col:first-child{
		display: none;
	}
	.footer-right-col{
		width: 100%;
		font-size: 1.6rem;
	}
	.footer-down{
		font-size: 1.4rem;
	}
	.works-examples-header h3{
		font-size: 3rem;
	}
	.works-examples-header button{
		font-size: 2.5rem;
	}

	.left-sidebar-menu-titles .dd-e {
		padding: 13px 30px 13px 10px;
	}

	.left-sidebar-menu .icon-wrapper {
		padding: 10px 19px;
		height: 51px;
	}
}

@media (max-width: 380px){
	.home-about-content h2{
		font-size: 3.0rem;
	}
	.home-about-content p{
		font-size: 2.5rem;
	}
	.home-about-content h4{
		font-size: 2.5rem;
	}
	.portfolio-categories-wrapper h1{
		font-size: 3.0rem;
	}
	.branding-wrapper h1{
		font-size: 4.0rem;
	}
	.branding-color-block{
		font-size: 2.5rem;
	}
	.clients-main-wrapper h1{
		font-size: 3.0rem;
		margin: 0px;
		padding: 20px 0px 0px 0px;
	}
	.clients-main-wrapper{
		text-align: center;
	}
}



/* new footer */
@media (max-width: 640px){
	.footer-top{
		display: flex;
		flex-direction: column;
		padding: 35px 45px 15px 45px;
	}

	.footer-left{
		order: 2;
	}

	.footer-wrapper .socials-wrapper{
		text-align: center;
	    	display: flex;
		flex-direction: column;
    		justify-content: center;
	}

	.socials-wrapper a{
		order: 1;
	}

	.footer-wrapper .socials-text{
		order: 2;
		margin-top: 40px;
	}

	.footer-wrapper .socials{
		order: 3;
	}

	.footer-right{
		display: flex;
    		flex-direction: column;
	}

	.footer-right-col{
		width: 100%;
		margin-bottom: 25px;
	}

	.footer-right-col:first-child{
		display: block;
	}

	.footer-right-col p{
		position: relative;
		padding-left: 25px;
	}

	.footer-right-col p::after{
		position: absolute;
		top: 5px;
		left: 0;
		display: block;
		content: '';
		background-image: url('https://cannibalz.co.il/wp-content/uploads/2021/09/chevron-up-yellow.png');
		width: 20px;
		height: 14px;
		transition: all .4s ease;
	}

	.footer-right-col p.closed::after{
		transform: rotate(180deg);
	}

	.footer-right-col-small{
		-webkit-column-count: unset;
    		-moz-column-count: unset;
	    	column-count: unset;
    		-webkit-column-gap: 0;
    		-moz-column-gap: 0;
    		column-gap: 0;
	}
}